
.content-holder {
    width: 980px;
    float: left;
    display: inline;
    background-color: #fff;
    margin-bottom: 50px;
}


.denel-header{
  width: 980px; height: 332px; float: left; display: inline; background-image: url(../images/2018images/denel-header-a.png); background-repeat: no-repeat;
}

.denel-header:lang(en){
  background-image: url(../images/2018images/denel-header-e.png); background-repeat: no-repeat;
}


.denel-teks{
  width: 703px;
  margin: 50px 0px 50px 131px;
  float: left;
  display: inline;
  font-family: AvenirLTStd;
  font-size: 18px;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.33;
  letter-spacing: normal;
  text-align: center;
  color: #77787b;
}

.denel-teks-1{
  color: #f5821f;
  font-family: AvenirBold;
}

.denel-teks-2{
  color: #00345d;
  font-family: AvenirBold;
}

.denel-gray-content-holder-2017 {
    width: 680px;
    font-family: AvenirLTStd-Roman;
    font-size: 18px;
    background-color: #f1f1f1;
    background-image: url(../images/2018images/gray-content-holder.png);
    background-repeat: repeat;
    float: left;
    display: inline;
    padding: 44px 150px;
    color: #77787b;
}

.denel-gray-content-holder-2017 span:nth-child(1){
  font-family: AvenirBold;
  color: #00345d;
}

.denel-gray-content-holder-2017 span:nth-child(5){
  font-family: AvenirBold;
 color: #f5821f;
}

.denel-gray-content-holder-2017 span:nth-child(8){
 color: #00345d;
 display: inline-block;
 margin-top: 34px;
 margin-bottom: 18px;
}

#form_ojg0 .frm_submit {
    clear: both;
    float: right;
    margin-top: -70px;
  }

#form_ojg0 .frm_button_submit{
    background-image: url(../images/2018images/sol-stuur-vorm.png);
    width: 221px;
    height: 45px;
    background-color: transparent;
    border: none;
    box-shadow: none;
    color: transparent;
    border-radius: 0;
    float: right;
    margin-top:67px;
}

#form_ojg0:lang(en) .frm_button_submit,
.denel-sluit-aan:lang(en) .frm_button_submit{
    background-image: url(../images/2018images/sol-stuur-vorm-e.png)!important;
}

#form_ojg0:lang(en) .frm_button_submit:hover,
.denel-sluit-aan:lang(en) .frm_button_submit:hover{
    background-image: url(../images/2018images/sol-stuur-vorm-e-h.png)!important;
}

#form_ojg0 .frm_button_submit:hover,
.denel-sluit-aan .frm_button_submit:hover{
  background-image: url(../images/2018images/sol-stuur-vorm-h.png)!important;
}


#form_ojg0 input,
#form_ojg0 select{
    background-color: #fff;
    height: 37px;
    border: none;
    border-radius: 0px;
    box-shadow: none;
    color: #464646;
}


.denel-sluit-aan{
  width: 758px;
  float: left;
  display: inline;
  padding: 53px 111px;

}

.denel-sluit-aan span{
  color: #00345d;
  font-family: AvenirBold;
  display: inline-block;
  margin-bottom: 36px;
  font-size: 18px;
}

.denel-sluit-aan input,
.denel-sluit-aan select 
{
   background-color: #f1f1f1!important;
   height: 37px!important;
   border: none!important;
    border-radius: 0px!important;
    box-shadow: none!important;
    color: #464646!important;
}

.denel-sluit-aan .frm_button_submit{
  background-image: url(../images/2018images/sol-stuur-vorm.png)!important;
  width:221px!important;
  height: 45px!important; 
  background-color: transparent!important;
  border:none!important;
  box-shadow: none!important;
  color: transparent!important;
  border-radius: 0!important;
  margin-top: -2px!important;
  float: right!important;
}